.generative-banner-wrap .video-bg-wrap .video-overlay{
    background: #0B225CB0;
}
.services-rows-bcx {
    margin-top: 50px;
}
.gen-accelerate-section .gen-acc-item {
    padding: 40px;
    background: transparent;
}

.services-points h5{
    font-size: 25px;
    line-height: 40px;
    color: #323232;
    font-family: "Goldplay-Alt-600";
}

.services-rows-bcx h3 {
    flex: 1;
    font-size: 25px;
    font-family: "Goldplay-Alt-600";
    color: #1A1A1A;
    line-height: 35px;
    transition: color 0.25s ease;
}
.services-rows-bcx .gen-acc-item p {
    font-size: 18px;
    font-family: "Goldplay-Alt-500";
    color: #5C5C5C;
    line-height: 28px;
    margin: 0;
    padding: 10px 0px 0px 0px;
}
.gen-accelerate-section .gen-acc-item:hover h3 {
    color: #ffffff;
    transition: color 0.25s ease;
}
.gen-accelerate-section .gen-acc-item:hover p {
    color: #ffffff;
    transition: color 0.25s ease;
}
.gen-accelerate-section .gen-acc-item:hover {
    background-color: #2087F0;
    transition: color 0.25s ease;
}

.gen-cta-text .gen-cta-heading{
    max-width: 85%;
    margin-bottom: 20px;
}

.gen-cta-text p{
    margin-bottom: 30px;
}

.emerging-tech-section .tech-list-wrap .tech-item ul {
    margin: 30px 0px 0px;
    padding: 0px 0px 0px 15px;
    list-style: none;
}
.emerging-tech-section .tech-list-wrap .tech-item li{
    position: relative;
    font-size: 14px;
    font-family: "Goldplay-Alt-500";
    color: #D4D4D4;
    line-height: 21.7px;
    margin: 0px 0px 5px 0px;
}
.emerging-tech-section .tech-list-wrap .tech-item li::after{
    content: '-';
    position: absolute;
    left: -20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
}
.android-revenue-bg .gen-cta-banner-inner{
    background: url(https://www.techugo.com/new-assets/img/web-dev-img/cta-img-1.webp)no-repeat;
    background-size: 100% 100%;
    margin-bottom: 80px;
}

.webapp-cta-wrap .gen-cta-banner-inner{
    background: url(https://www.techugo.com/new-assets/img/web-dev-img/cta-img-2.webp)no-repeat;
    background-size: 100% 100%;
    /* margin-bottom: 80px; */
}

.gen-item-bg{
    background: url(https://www.techugo.com/new-assets/img/web-dev-img/web-col-mg.webp)no-repeat!important;
    background-size: 100% 100%!important;
    padding: 50px;
    width: 100%;
}

.ai-model-tech-wrap.ai-solution-wrap .owl-stage .owl-item{
    display: inline-block;
}

.websiteprocess-wrap .gen-acc-body{
    max-height: 100%; 
    overflow: auto; 
    opacity: 1;
}
.gen-accelerate-section .gen-acc-item:hover .gen-acc-title-text{
    color: #fff;
}
.gen-accel-right{
    display: flex;
    margin-top: 50px;
}
.end-to-end-mobile-wrap{
    background: linear-gradient(180deg, #00152F 0%, #043D81 100%);
}
.end-to-end-mobile-wrap .item .ai-card {
    background: #184477;
    border-color: #184477;
}
.end-to-end-mobile-wrap .card-icon-rw h3 {
    color: white;
    display: inline-block;
}
.end-to-end-mobile-wrap p {
    color: #A1A1A1;
    padding-left: 0px;
}
.ai-solution-wrap .ai-card:hover p, .ai-solution-wrap .ai-card:hover ul li {
    color: #fff;
}
#aiSolutionCarousel2{
    margin-top: 50px;
}

#aiSolutionCarousel2 .owl-stage{
    display:flex;
}
#aiSolutionCarousel2 .owl-stage .owl-item{
    display: flex;
}
.agileprocess-wrap {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 0;
    margin-top: 60px;
}
.agileprocess-wrap .ai-card:nth-child(1), .agileprocess-wrap .ai-card:nth-child(2), .agileprocess-wrap .ai-card:nth-child(3) {
    grid-column: span 2;
}
.ai-solution-wrap .agileprocess-wrap .ai-card:hover {
    background: #2087F0;
}
.agileprocess-wrap .ai-card:nth-child(4) {
    grid-column: 2 / span 2;
    margin-top: -1px;
}
.agileprocess-wrap .ai-card:nth-child(5) {
    grid-column: 4 / span 2;
    margin-top: -1px;
}
.agileprocess-wrap .ai-card:hover h3 {
    color: #fff;
}
.flutter-benifits-wrap {
    background: linear-gradient(180deg, #00152F 0%, #043D81 100%);
}
.elearn-ai-features-section .elearn-ai-grid {
    margin-top: 20px;
}
.elearn-ai-features-section .elearn-ai-list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.healthcare-build-item {
    display: flex;
    /* align-items: center; */
    gap: 16px;
    padding:0px;
    background: transparent;
    border-radius: 0px;
    transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}
.healthcare-build-icon-wrap img {
    width: 28px;
    height: 28px;
}
.healthcare-build-text {
    font-size: 18px;
    line-height: 28px;
    color: #151515;
    transition: color 0.3s ease;
    font-family: "GoldplayAlt-SemiBold";
}
.healthcare-build-text.text-desc{
    font-size: 16px;
    line-height: 24px;
    color: #B9B9B9;
    font-family: "GoldplayAlt-Medium";
}
.flutter-benifits-wrap .healthcare-build-text {
    color: #FFFFFF;
}
.healthcare-build-section {
    padding: 80px 0;
    background-color: #ffffff;
    font-family: 'Manrope', sans-serif;
}
.blackcta-wrap-bg {
    background: url(https://www.techugo.com/new-assets/img/saas-img/saas-black-bg.webp) no-repeat;
    background-size: 100% 100%;
}
.blackcta-wrap-bg .gen-cta-banner-inner {
    background: none;
}
.blackcta-wrap-bg .gen-cta-text {
    max-width: 100%;
    text-align: center;
}
.blackcta-wrap-bg .banner-btn {
    margin: auto;
}
.blackcta-wrap-bg p{
    margin: 30px 0px;
}

  .ai-model-tech-wrap.complince-practices-wrap{
        padding: 80px 0px;
    }

.ai-card ul.cardpoints{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 10px;
    list-style: none;
}
.ai-card ul.cardpoints li{
    position: relative;
}
.ai-card ul.cardpoints li p{
    padding-left: 2px;
    color: #1C1C1C;
    margin-bottom: 3px;
}

.ai-card ul.cardpoints li::before{
    content: '-';
    position: absolute;
    left: -10px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
    color: #1C1C1C;
}

.ai-solution-wrap.social-app-features .ai-card:hover{
    background: #2087F0;
}
.ai-solution-wrap.social-app-features .ai-card:hover h3{
color: #fff;
}
.ai-solution-wrap.social-app-features .ai-card:hover ul.cardpoints li::before{
color: #fff;
}

.complinece-images-wrap .security-images-wrap{
    width: 100%;
}

@media (max-width:1720px){
    .healthcare-build-text.text-desc{
    font-size: 15px;
    line-height: 22px;
}
.services-points h5{
    font-size: 23px;
    line-height: 42px;
}
.metric-huge-number {
        font-size: 48px;
        line-height: 40px;
    }
    .metric-caption-label {
        font-size: 20px;
        line-height: 28px;
    }
    .gen-accelerate-section .gen-acc-item {
        padding: 35px;
    }
    .services-rows-bcx h3 {
        font-size: 24px;
        line-height: 43px;
    }
    .services-rows-bcx .gen-acc-item p {
        font-size: 17px;
        line-height: 26px;
    }
    .healthcare-build-text {
        font-size: 17px;
        line-height: 27px;
    }
    
}

@media (max-width:1620px){
.services-points h5{
    font-size: 21px;
    line-height: 38px;
}

    .services-rows-bcx h3 {
        font-size: 22px;
        line-height: 32px;
    }
}

@media (max-width:1480px){
    .ai-model-tech-wrap.complince-practices-wrap{
        padding: 60px 0px;
    }
    .services-points h5{
    font-size: 20px;
    line-height: 36px;
}
        .healthcare-build-text.text-desc{
    font-size: 14px;
    line-height: 20px;
}
    .healthcare-build-section {
        padding: 60px 0;
    }
.metric-huge-number {
        font-size: 38px;
        line-height: 38px;
    }
      .metric-caption-label {
        font-size: 17px;
        line-height: 25px;
    }
        .gen-accelerate-section .gen-acc-item {
        padding: 30px;
    }
        .services-rows-bcx h3 {
        font-size: 20px;
        line-height: 30px;
    }
    .services-rows-bcx .gen-acc-item p {
        font-size: 16px;
        line-height: 24px;
    }
    .android-revenue-bg .gen-cta-banner-inner{
        margin-bottom: 60px;
    }
    .healthcare-build-text {
        font-size: 16px;
        line-height: 25px;
    }
}

@media (max-width:1380px){
      .ai-model-tech-wrap.complince-practices-wrap{
        padding: 50px 0px;
    }
       .services-points h5{
    font-size: 18px;
    line-height: 32px;
}
        .healthcare-build-section {
        padding: 50px 0;
    }
    .metric-huge-number {
        font-size: 34px;
        line-height: 35px;
    }
        .healthcare-build-text {
        font-size: 15px;
        line-height: 24px;
    }
       .metric-caption-label {
        font-size: 16px;
        line-height: 24px;
    }
    .services-rows-bcx .gen-acc-item p {
        font-size: 15px;
        line-height: 22px;
    }
     .android-revenue-bg .gen-cta-banner-inner{
        margin-bottom: 50px;
    }
}

@media (max-width:1280px){
      .ai-model-tech-wrap.complince-practices-wrap{
        padding: 40px 0px;
    }
     .android-revenue-bg .gen-cta-banner-inner{
        margin-bottom: 40px;
    }
    .healthcare-build-section {
        padding: 40px 0;
    }
}

@media (max-width:991px){
.mobile-services-accordion .accordion-body{
    background: #fff!important;
    padding: 15px!important;
}
.agileprocess-wrap{
    display: block;
}

 .social-media-wrapper .mobile-services-accordion .accordion-body .services-points ul {
         padding-left: 0px; 
    }

         
.social-media-wrapper .mobile-services-accordion .accordion-collapse .accordion-body ul li p {
         color: #000; 
    }

   .social-media-wrapper .services-points ul li .pointsbcx{
    align-items: start;
    }

}

@media (max-width:767px){
        .healthcare-build-section {
        padding: 30px 0;
    }
     .android-revenue-bg .gen-cta-banner-inner{
        margin-bottom: 30px;
        background-size: cover;
    }
          .healthcare-build-text.text-desc{
    font-size: 13px;
    line-height: 19px;
}
.gen-cta-text .gen-cta-heading{
    max-width: 100%;
    margin-bottom: 10px;
}

.gen-cta-text p{
    margin-bottom: 20px;
}
  .ai-model-tech-wrap.complince-practices-wrap{
        padding: 30px 0px;
    }
}